Ask Your Question
0

Downgrade Xorg X11 server

asked 2016-03-08 12:30:38 -0500

ipmus gravatar image

Hello. Whenever I want to downgrade my installation I end up with this error:

This is my code:

dnf --showduplicates --allowerasing --releasever=22 downgrade xorg-x11-server-Xorg

This is the error message

Last metadata expiration check performed 0:06:21 ago on Tue Mar 8 20:16:21 2016. Package xorg-x11-server-Xorg of lowest version already installed, cannot downgrade it.

How can I solve it?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2016-03-09 11:38:31 -0500

fcomida gravatar image

Well, lowest version already installed. Remove newest version then.

edit flag offensive delete link more

Question Tools

Stats

Asked: 2016-03-08 12:30:38 -0500

Seen: 1,022 times

Last updated: Mar 09 '16